## python3-rosdep-modules 0.22.2

=== debian/changelog ===
python3-rosdep-modules (0.22.2-1) bionic focal jammy buster bullseye; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Mon, 20 Mar 2023 15:06:18 -0700
