## python3-rosdep-modules 0.23.1

=== debian/changelog ===
python3-rosdep-modules (0.23.1-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Wed, 08 May 2024 10:42:03 -0500
