=== debian/control ===
Source: python3-rosdep-modules
Maintainer: Tully Foote, Ken Conley <tfoote@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: http://wiki.ros.org/rosdep
X-Python3-Version: >= 3.6

Package: python3-rosdep-modules
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ca-certificates, python3-rospkg-modules (>= 1.4.0), python3-yaml, python3-catkin-pkg-modules (>= 0.4.0), python3-rosdistro-modules (>= 0.7.5), python3-setuptools, sudo
Conflicts: python3-rosdep (<< 0.18.0), python3-rosdep2
Replaces: python3-rosdep (<< 0.18.0)
Description: rosdep package manager abstraction tool for ROS
 Command-line tool for installing system dependencies on a variety of platforms.
