## python3-rosdep-modules 0.25.1

=== debian/changelog ===
python3-rosdep-modules (0.25.1-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Fri, 23 Aug 2024 00:02:45 +0000
