## python3-rosdep-modules 0.26.0

=== debian/changelog ===
python3-rosdep-modules (0.26.0-1) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Tully Foote, Ken Conley <tfoote@osrfoundation.org>  Mon, 30 Jun 2025 03:48:53 +0000
