=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-rosdep-modules
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, ca-certificates, python3-rospkg-modules (>= 1.4.0), python3-yaml, python3-catkin-pkg-modules (>= 0.4.0), python3-rosdistro-modules (>= 0.7.5), python3-setuptools, sudo
+Depends: ${misc:Depends}, ${python3:Depends}, ca-certificates, python3-rospkg-modules (>= 1.4.0), python3-yaml, python3-catkin-pkg-modules (>= 0.4.0), python3-rosdistro-modules (>= 0.7.5), python3 (>= 3.8) | python3-importlib-metadata, sudo
 Conflicts: python3-rosdep (<< 0.18.0), python3-rosdep2
 Replaces: python3-rosdep (<< 0.18.0)
 Description: rosdep package manager abstraction tool for ROS
